package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.FencePointE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface FencePointGateway {
    Boolean add(FencePointE fencePointE);

    Boolean update(FencePointE fencePointE);

    Boolean deletedFencePointById(Long id);

    Boolean deletedFencePointByIds(Long[] ids);
}
